{
  "verseBefore": "Lạy Chúa Hằng Hữu, vua vui mừng trong sức lực của Ngài!\\q1 Người hân hoan biết bao trong sự cứu rỗi Ngài chu cấp!\n\\q",
  "verseAfter": "Chúa Hằng Hữu ơi, vua vui mừng trong sức lực của Ngài!\\q1 Người hân hoan biết bao trong sự cứu rỗi Ngài chu cấp!\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 21,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-22T07:11:57.345Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 21,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
